#include<conio.h>
#include<stdio.h>
FILE*f;
int i, n;
char fiznev[30];
main()
   {
   puts("mi lessz a f jl neve?");gets(fiznev);
   puts("h nyszor ˇrjuk bele a sz”veget?"); scanf("%d",&n);
   f=fopen(fiznev,"wt");
  for(i=0;i<n;i++)
   fputs("sz”veg",f);
  fclose(f);
  getch();
  } //az eredm‚ny a bin k”nyvt rba megy

